<!DOCTYPE html>

<html>

<head>

    <% include ../partials/head %>
    <link href="/public/stylesheet/css/stylesheet_cameras.css" type="text/css" rel="stylesheet" />
    <%include ../partials/navbar %>
    <%include ../partials/header %>

    <title> Caméras </title>

    <style>

</style>

    <title> Caméras </title>

</head>

<body>
  <br><br><br><br>
    <div class="container padding-top-10" style="width: 1500px;">
        <div class="panel panel-default">
            <div class="panel-heading"><h3> Caméras </h3></div>
            <div class="panel-body">
              <div id="wrap" align="center">
              <iframe  src="" id="cameraFrame" name="iframe_a">
                <p> Votre navigateur n'est pas supporté </p>
              </iframe>

              <br><br><br>
              <div class="btn-toolbar" role="toolbar" style="margin-left: 650px;">
                  <div class="btn-group mr-2" role="group">
                    <button type="button" id="reloadBtn" class="btn btn-secondary" style="width: 100px; height: 100px; font-size: 50px;" data-toggle="tooltip" title="Actualiser la caméra"><b> &#x27F2; </b></button>
                    <button type="button" id="switchBtn" class="btn btn-secondary" style="width: 100px; height: 100px; font-size: 50px;" data-toggle="tooltip" title="Changer de caméra"><b> &#x2194; </b></button>
                  </div>
              </div>
</div>
            </div>
        </div>
    </div>



    <% include ../partials/footer %>
    <% include ../partials/libs %>
    <% include ../partials/alarm_popup %>
    <script src="/public/scripts/js/script_cameras.js"></script>



</body>

</html>
